html {}
body {margin:0;padding:0;font-size:1.18em;font-family:batang;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Gulim;font-size:0.89em}
select {margin:0}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.swbv {display:inline-block;position:relative;width:900px;text-align:left}

.fph {display:inline;position:relative;text-align:center;padding:0px}
.alew {display:inline-block;width:653px;margin:0 0 2px}
.vfuggt {text-align:center;padding:0 9px;margin:6px}

.mufksg {width:780px;font-size:1.05em;padding:0 1px}
#jxqiew {display:inline-block;position:relative;margin:0 0 10px}

#dlnm {width:759px;font-size:1.07em;border:1px solid #70bee6}

.ikbnb {display:inline;width:720px;margin:5px}
.zzp {padding:0 0 5px;margin:0 1px}
.edzp {width:335px;text-align:center}
.vphs {position:relative;text-align:center}

.zjo {position:relative;text-align:left}
.jrfp {display:inline-block;position:relative;text-align:center;padding:0 2px;margin:0 6px}
#yqusy {display:block;position:relative;width:729px;height:150px;text-align:left;margin:0 0 0px}
.npxp {display:block;width:539px;text-align:left;padding:0 9px}
.mwrl {display:inline-block}
.eau {text-align:left}
.lmlkn {display:inline;position:relative;text-align:center;padding:9px;margin:0 0 1px}
#klhh {display:block}
.ewg {position:relative;width:696px;text-align:center;font-size:0.95em}

.ikeylg {text-align:center;padding:0 0 3px;margin:3px}
#lqiiw {display:inline-block;width:367px;margin:0 4px;border:1px solid #277af0}
#djf {position:relative;width:382px;text-align:left;font-size:1.22em;padding:9px}
.uhpx {height:289px;font-size:1.17em;padding:7px}

#jfogs {display:inline;margin:5px;border:1px solid #5c483c}
.fxbez {display:inline;width:522px;height:255px}
#vhiqgw {text-align:center;padding:3px;margin:9px}
.dmy {position:relative;margin:8px}
#prdi {height:255px;text-align:left;margin:0 3px}
.aatwlo {}
.uknyu {text-align:center}
.rywnej {font-size:1.01em;margin:0 3px}
.mbn {position:relative;height:216px;text-align:center;padding:0 0 3px;margin:0 6px;border:1px solid #e5e487}
.snx {text-align:left}
.fndc {display:block;width:371px;height:273px;text-align:center;margin:0px}

.kop {display:block;text-align:center;margin:0 8px}

#aqw {height:263px;margin:0 0 9px}
.rrgv {text-align:center;font-size:0.83em;padding:0 7px;margin:4px}

.kzhk {padding:6px;margin:8px}
#ateho {position:relative;text-align:center;font-size:1.23em;margin:9px}

.nzblv {position:relative;margin:0 0 6px}

.yijhie {width:430px;text-align:center;margin:0 4px}
.rry {}
.qlkhm {}
.lhhi {display:inline;position:relative;text-align:center;font-size:1.08em}
.lsegf {}
.zwigfi {text-align:center;padding:0 0px;margin:0 2px;border:1px solid #c84589}

